﻿@charset "utf-8";
/* CSS Document */

/*====================================================================

company.css

=====================================================================*/

.contents {
	background: url(../img/company/greet-bg.jpg) no-repeat 50% 0;
}
.cont-greet {
	margin-bottom: 5.5rem;
	padding-top: 1.8rem;
}
.cont-greet figure {
	margin-bottom: 1.5rem;
}
.cont-greet h3 {
	margin-bottom: 2.5rem;
	text-align: center;
	line-height: 1.4;
	letter-spacing: 1px;
	font-size: 1.7rem;
	font-weight: 600;
	line-height: 1.1;
}
.cont-greet h3 span {
	font-size: 1rem;
	font-weight: 400;
	color: #aaa;
}

/*--------------------------------------------------------------------/
	map
/--------------------------------------------------------------------*/
.map {
	margin-bottom: 2rem;
}
.map iframe {
	margin: 0px 0px 10px;
	padding: 0;
	border: none;
	width: 100% !important;
	box-sizing: border-box;
}

.map-tit {
	width: 100%;
	margin-bottom: 1rem;
	padding: .5rem 2%;
	line-height: 1.4;
	letter-spacing: 1px;
	background: #eee;
	font-size: 1.05rem;
	font-weight: 600;

}
.map-tit span {
	color: #e2123e;
}

.companybox {
	height: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

/*--------------------------------------------------------------------/
	tool
/--------------------------------------------------------------------*/
[class^="ktTable"] {
	margin-bottom: 2.5rem;
}
[class^="ktTable"] table {
	margin: 0 auto 1rem;
	border-collapse: separate;
	width: 99%;
}
[class^="ktTable"] th,
[class^="ktTable"] td {
	display: block;
	width: 100%;
	padding: 10px 15px;
	border-bottom: 1px dotted #aaa;
	vertical-align: top;
	line-height: 1.6;
	text-align: left;
	letter-spacing: 1px;
	font-size: .9rem;
}
[class^="ktTable"] th {
	background: #eee;
	font-weight: normal;
}
[class^="ktTable"] td {
	width: auto;
}


@media print, screen and (min-width: 481px) {

.cont-greet figure {
	float: right;
	width: 40%;
	margin-left: 2.5rem;
}
.cont-greet p {
	line-height: 2;
}

}

@media print, screen and (min-width: 768px) {
/*--------------------------------------------------------------------/
	tool
/--------------------------------------------------------------------*/
div[class^="ktTable"] th,
div[class^="ktTable"] td {
	padding: 15px 0;
	display: table-cell;
}
div[class^="ktTable"] th {
	background: none;
	width: 23%;
}

.map iframe {
	height: 300px;
}

.sp_none {
	display: none;
}

}

@media print, screen and (min-width: 1000px) {

/*--------------------------------------------------------------------/
	map
/--------------------------------------------------------------------*/
.map iframe {
	height: 300px;
}
.map-tit {
	text-align: center;
}
}

@media screen and (max-width: 767px) {

.map iframe {
	height: 200px;
}

.companybox {
	height: auto;
}

}
